dicom:
  filenames:
    - input-regex: '(?P<name>.*)'
      output: '{name}'
filename:
  file-filter:
    - '*'
  filenames:
    - input-regex: '(?P<name>.*)'
      output: '{name}'
flywheel:
  acquisition:
    all: true
  file:
    all: true
  project:
    all: true
  session:
    all: true
  subject:
    all: true
only-config-profiles: true
